# /etc/updatedb.conf
#
# ::do_not_edit::
# ::maintainer::

PRUNE_BIND_MOUNTS="yes"

#[ku]
#	enable skip scm workfiles (default was disabled)
#
PRUNENAMES=".git .bzr .hg .svn"

#[ku
#	added /mnt /var/tmp (why are not here by default?) and our tmpdir
#
PRUNEPATHS="/tmp /var/spool /media /mnt /var/tmp /home/.ecryptfs ::path.tmpdir::"

PRUNEFS="NFS nfs nfs4 rpc_pipefs afs binfmt_misc proc smbfs autofs iso9660 ncpfs coda devpts ftpfs devfs mfs shfs sysfs cifs lustre_lite tmpfs usbfs udf fuse.glusterfs fuse.sshfs curlftpfs ecryptfs fusesmb devtmpfs"
